api_documentation: http://docs.ros.org/fuerte/api/iri_object_pose_detection/html
authors: ''
brief: iri_object_pose_detection
bugtracker: ''
depends:
- iri_base_algorithm
- iri_perception_msgs
- roscpp
- iri_action_server
depends_on: []
description: "\n\n     iri_object_pose_detection\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- iri_perception
msgs: []
package_type: package
repo_name: iri_perception
repo_url: ''
srvs: []
timestamp: 1386371866.565329
url: http://ros.org/wiki/iri_object_pose_detection
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/iri_perception/trunk
vcs_version: null
